body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Oswald', sans-serif, 'Times New Roman', Times, serif;
    background-color: whitesmoke;
    transform-style: preserve-3d;
}

/* Web background */

.main-bg {
    background-image: url("../images/beigebg-2.png");
    min-height: 500px;
    height: 100vh; 
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed; 
    background-position: center; 
    box-sizing: border-box;
    font-family: 'Oswald', sans-serif, 'Times New Roman', Times, serif;
    background-color: whitesmoke;
    transform-style: preserve-3d;
}

/* Web background */

.main-bg {
    background-image: url("../images/beigebg-2.png");
    min-height: 500px;
    height: 100vh; 
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed; 
    background-position: center; 
}

/* Title */
/* Title */
h1 {
    text-align: center;
    letter-spacing: 40px;
    text-transform: uppercase;
    align-items: center; 
    text-transform: uppercase;
    align-items: center; 
    height: 80px;
    font-size: 50px;
    margin-top: 0;
}

/* Form */
/* Form */
.form-desc {
    width: 300px;
    height: 120px;
    /* border-radius: 3px; */
    /* border-radius: 3px; */
    font-weight: lighter;
    font-size: medium;
}

.form {
    font-family: sans-serif;
    font-size: 16px;
    font-family: cursive;
    margin-left: 49px;
    box-shadow: rgba(0,0,0,.4);
    border-radius: 1rem;
    box-shadow: rgba(0,0,0,.4);
    border-radius: 1rem;
}

.form-title {
    font-size: 1.5em;
    font-family: sans-serif;
}

.form * {
    box-sizing: border-box;
    line-height: 1.2;
    font-weight: 600;
    border-radius: 2rem;
    border-radius: 2rem;
    padding: 10px;
}

.form-items {
    display: flex;
    flex-direction: column;
    box-shadow: rgba(0,0,0,.4);
    border-radius: 1rem;
    box-shadow: rgba(0,0,0,.4);
    border-radius: 1rem;
}

.form-items > * {
    align-self: flex-start;
    width: 1000px;
    font-family: sans-serif;
    box-shadow: rgba(0,0,0,.4);
    border-radius: 1rem;
    box-shadow: rgba(0,0,0,.4);
    border-radius: 1rem;
}

.form-label {
    font-weight: 600;
    padding: 10px 0;
    font-family: sans-serif;
    font-size: medium;
    border: none;
}

.form-input {
    width: 1000px;
    height: 50px;
    /* border-radius: 3px; */
    /* border-radius: 3px; */
    font-family: sans-serif;
    font-weight: lighter;
    font-size: medium;
    border-color: lightgray;
    box-shadow: 5px;
    border-radius: 1rem;
    box-shadow: 5px;
    border-radius: 1rem;
}

.form-input-sm {
    width: 1000px;
    height: 40px;
    font-family: sans-serif;
    font-weight: lighter;
    font-size: medium;

}


.form-btn {
    font-family: sans-serif;
    font-weight: 600px;
    padding: 10px 16px;
    margin: 20px 0;
    border-radius: 3px;
    background-color: rgba(160, 135, 135, 0.692);
    background-color: rgba(160, 135, 135, 0.692);
    cursor: pointer;
    width: 1000px;
    font-size: large;
    
}

/* Quote card */
/* Quote card */
.card-body {
    background-color: rgba(240, 240, 240, 0.4);
    background-color: rgba(240, 240, 240, 0.4);
    font-size: 30px;
    width: 600px;
    height: 160px;
    padding: 5px;
    margin-top: 20px;
    /*position: fixed;*/
    float: right;
    margin-right: 50px;
    margin-right: 50px;
    border: 10px;
    /*border-style: dashed;*/
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,.4);
    text-align: center;
    padding-top: 20px;
    line-height: 125%;
    /*border-color: blueviolet;*/
    float: right;
    float: right;
}

/* Task cards */
/* Task cards */
.container {
    background-color: rgba(211, 193, 176, 0.4);
    background-color: rgba(211, 193, 176, 0.4);
    width: 400px;
    height: 550px;
    padding: 5px;
    margin-top: 20px;
    border: 10px;
    border-style: none;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,.4);
    box-sizing: border-box;
    border: none;
    float: left;
    margin-left: 50px;
    font-family: sans-serif;
    margin-bottom: 50px;
    margin-bottom: 50px;
}

/* All buttons */
/* All buttons */
button {
    padding: 5px;
    width: 150px;
    background-color: white;
    border-color: lightgray;
    border-radius: 4px;
    transition: ease-out 0.3s;
}

button:hover {
    color: rgb(136, 104, 78);
    background: white;
    box-shadow: inset 0 0 10px white, 0 0 40px white, 0 0 80px;
}


/* Update button */
#update {
    margin-left: 42px;
    transition: ease-out 0.3s;
}

button:hover {
    color: rgb(136, 104, 78);
    background: white;
    box-shadow: inset 0 0 10px white, 0 0 40px white, 0 0 80px;
}


/* Update button */
#update {
    margin-left: 42px;
}

select {
    border-radius: 3px;
    padding: 2px;
    background-color: white;
}

.card {
    line-height: 150%;
}

/* footer */
footer {
    display: flex;
    width: 100%;
    background-color: rgba(160, 135, 135, 0.692);
    padding: 36px 0px;
    border-top-left-radius: 125px;
    font-size: 13px;
    /* line-height: 30px; */
    margin-top: 0px; 
    height: 10px;
}

footer .social a {
    text-align: center;
    color: white;
    font-size: 40px;
    text-decoration: none;
    display: inline-block;
    margin-left: 1000px;
    justify-content: center;
}
/* footer */
footer {
    display: flex;
    width: 100%;
    background-color: rgba(160, 135, 135, 0.692);
    padding: 36px 0px;
    border-top-left-radius: 125px;
    font-size: 13px;
    /* line-height: 30px; */
    margin-top: 0px; 
    height: 10px;
}

footer .social a {
    text-align: center;
    color: white;
    font-size: 40px;
    text-decoration: none;
    display: inline-block;
    margin-left: 1000px;
    justify-content: center;
}